body {
	font-family: Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #000080;
	margin: 0px;
	padding: 0px;
	background-color: #ff00ff;
/*	:url(../images/sidecontentbgblue.gif);
	background-repeat:repeat;*/
	height: 100%;
	width: 100%;
	max-width: 100%;
}

#content
{
	margin: 185px 5px 5px 155px;
	border-style: solid;
	border-width: 1px;
	border-color: #000080;
	background-color: #FF00FF;
	padding: 10px;
	position: relative;
	font-family: helvetica;
	font-size: 10px;
	color: #000080;
	width: 100%;
	max-width: 100%;
}

#content h4
{
	font-family: helvetica;
	color: #000080;
	font-size: 16px;
}

#content table.main {
	font-family: Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #000080;
}

#content iframe {
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0 0 0 0;
	height: 100%;
	width: 100%;
	overflow: visible;
}

#smallcontent
{
	margin: 185px 205px 5px 155px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000080;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000080;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000080;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
	padding: 5px;
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 100%;
}

#smallcontent h4
{
	font-family: helvetica;
	color: #000080;
	font-size: 16px;
}

#moresmallcontent
{
	margin: 5px 205px 5px 155px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000080;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000080;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000080;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
	padding: 5px;
}

#moresmallcontent h4
{
	font-family: helvetica;
	color: #000080;
	font-size: 16px;
}

#sidecontent
{
	font-family: helvetica;
	font-size: 10px;
	color: #000080;
	position: absolute;
	top: 185px;
	right: 0px;
	width: 200px;
	margin: 0px;
}

#sidestuff
{
	font-family: helvetica;
	color: #000080;
	font-size: 10px;
	width: 195px;
	max-width: 189px;
	border: 1px solid #000080;
	background-image: url(../images/sidecontentbgblue.gif);
	background-repeat: repeat-x;
	margin-top: 5px;
	padding: 3px;
}

#sidestuff .heading
{
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding: 0px;
}

#sidestuff p
{
	padding: 0px;
	margin: 0px;
}

#topimage
{
	position: absolute;
	top: 0px;
	background-image: url(../images/heading.jpg);
	height: 40px;
	width: 100%;
}

#banner
{
	position: absolute;
	top: 40px;
	background-image: url(../images/headingbg.gif);
	height: 105px;
	width: 100%;
	text-align: center;
	vertical-align: top;
}

span.bannermain
{
	font-family: tahoma;
	font-size: 48px;
	font-weight: bolder;
	position: relative;
	top: 5px;
}

span.bannersub
{
	font-family: helvetica;
	font-size: 16px;
	font-weight: bolder;
	position: relative;
	top: 5px;
}

span.couk
{
	color: #999999;
}

#menubar
{
	position: absolute;
	top: 96px;
        left: 10px;
	background: #2d4b08;
	height: 14px;
	width: 680px;
	font-family: helvetica;
	color: #FF0000;
	font-size: 12px;
	font-weight: bolder;
	z-index: 1000;	
}

#nav {
	z-index: 2000;
	position: absolute;
	left: 5px;
	top: 100px;
	text-align: left;
}

#nav dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}

#nav dl { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: helvetica;
	font-size: 12;
	font-weight: bold;
	color: #faf519;
	position: absolute;
	left: 20px;
	top: -5px;
}

#nav dl#mnu1 { /* just mnu1 */
	left: 0px;
}

#nav dl#mnu2 { /* just mnu2 */
	left: 132px;
}

#nav dl#mnu3 { /* just mnu1 */
	left: 253px;
}

#nav dl#mnu4 { /* just mnu2 */
	left: 410px;
}

#nav dl#mnu5 { /* just mnu1 */
	left: 456px;
}

#nav dl#mnu6 { /* just mnu2 */
	left: 580px;
}

#nav dd {
	display: none;
	position: relative;
	top: 0px;
	left: 0;
}

#nav ul {
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
}

#nav li {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	cursor: pointer;
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	background-color: #FFC000;
	text-align: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000080;
	border-left-color: #000080;
	width: 18em;
	height: 15px;
	padding: 2px;
	list-style: none;
}

#nave li.large {
	width: 18em;
}

#nav li.largebottom {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
}

#nav li.small {
	width: 7em;
}

#nav li.smallbottom {
	width: 7em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
}

#nav li.medium {
	width: 11em;
}

#nav li.mediumbottom {
	width: 11em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
}

#nav a.droptop {
	font-family: helvetica;
	font-size: 12;
	color: #Faf519;
	text-decoration: none;
}

#nav a.drop {
	font-family: helvetica;
	font-size: 12;
	color: #000080;
	text-decoration: none;
	display: block;
	width: 100%;
}

#nav a.drop:hover {
	background-color: #FFFF00;
}

#sidenav
{
	position: absolute;
	top: 160px;
	left: 0px;
	background-image: url(../images/aasidenavbg.gif);
	background-repeat:repeat-y;
	width: 151px;
	border-top-color: #000080;
	border-top-width: 1px;
	border-top-style: solid;
	padding: 0px;
	margin: 0px;
	z-index: 1500;
}

#login
{
	font-size: 10px;
	font-family: helvetica;
	color: #000080;
	font-weight: bolder;
	width: 150px;
	position: relative;
	padding: 5px;
	height: 60px;

}

#login input.notin
{
	padding: 0px;
	margin: 0px;
	width: 1em;
}

#login form
{
	padding: 0px;
	margin: 0px;
	font-family: Helvetica;
	font-size: 10px;
	font-weight: bolder;
	color: #000080;
}

#login input
{
	font-size: 10px;
	font-family: helvetica;
	color: #000000;
	height: 16px;
	width: 8em;
	padding: 0px;
	margin: 0px;
}

#login input.login
{
	font-size: 10px;
	font-family: helvetica;
	height: 16px;
	width: 4em;
}

#in
{
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#sidemenu
{
	font-size: 10px;
	font-family: helvetica;
	color: #000080;
	padding: 0px;
	margin: 0px;
}

#sidemenu table
{
	font-family: helvetica;
	padding: 0px;
	margin: 0px;
}

#sidemenu td
{
	font-family: helvetica;
	font-weight: bolder;
	height: 20px;
	font-size: 12px;
}

#sidemenu a
{
	font-family: helvetica;
	font-weight: bolder;
	color: #000080;
	font-size: 12px;
	text-decoration: none;
	display: inline;
	width: 100%;
}

#sidemenu a:hover
{
	color: #0000FF;	
}

#nav form
{
	padding: 0px;
	margin: 0px;
	font-family: Helvetica;
	font-size: 12px;
	color: #000080;
}

#nav input
{
	font-family: helvetica;
	color: #000000;
	height: 1.7em;
	padding: 0px;
	margin: 0px;
}

	#tabvert {
		position: relative;
	}

	#tabvert img.tab {
		border-left: 0px solid #000000;
		position: absolute;	
	}	 

	#tabvert img.tabActive {
		position: absolute;	
	}
	 #tabvert .content {
		font-size: 10px; 	 
		position: relative;
		border: 1px solid #000080;
		width: 195px;
		background: #FFFFFF;
		top: 20px;
		margin-bottom: 25px;
	 }
	 
	 #tabvert .admincontent {
		font-size: 10px; 	 
		position: relative;
		border: 1px solid #000080;
		width: 100%;
		max-width: 100%;
		background: #FFFFFF;
		top: 20px;
		margin-bottom: 25px;
	 }

	#tab_horiz {
		position: relative;
	}

	#tab_horiz img.tab {
		position: absolute;
	}	 

	#tab_horiz img.tabActive {
		position: absolute;				
	}
	 #tab_horiz .content {
 		font-size: 10px; 	
		position: relative;
		top: 15px;
		margin: 0px;
		padding: 10px 5px 10px 5px;
		border: 1px solid #37424D;
		width: 180;
	 }

table.fixresnews {
	font-family: helvetica;
	font-size: 10px;
	color: #000080;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	border: 0px none;
	width: 193px;
}

#footer
{
	background-color: #000080;
	font-family: helvetica;
	font-size: 10px;
	font-weight: bolder;
	height: 20px;
	color: #FFFFFF;
	top: 100%;
}

table.fixandres {
	font-family: helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000080;
	text-decoration: none;
	background-color: #FFFFFF;
	overflow: scroll;
	height: 100%;
	width: 100%;
	vertical-align: top;
}

table.stats {
	font-family: helvetica;
	font-size: 11px;
	color: #000080;
	width: 100%;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
}

td.fixandres {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000080;
}

td.fixandresmnth {
	background-color: #000080;
	font-family: helvetica;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bolder;
}

th.fixandreshead {
	font-size: 12px;
	color: #000080;
	font-weight: bolder;
	background-color: #FFC000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000080;
	text-align: left;
}

a.proshop {
	font-family: Times New Roman;
	font-size: 16;
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
}
